.login {
  background-image: url("../images/login/bg2.jpg");
  background-position: center top;
  background-size: cover;
}

.login h1 a {
  background-image: url("../images/login/scout-logo.svg");
  background-size: contain;
  background-position: center center;
  width: auto;
}

.login #nav a {
  color: #111;
  text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.5);
}

#backtoblog {
  display: none;
}
